<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="css/style.css">
	<title>Homework-buttons</title>
	</head>
	<body>
	<div class="btn-wrapper">
	  <button data-name="Enter" class="btn" >Enter</button>
	  <button data-name="S" class="btn">S</button>
	  <button data-name="E" class="btn">E</button>
	  <button data-name="O" class="btn">O</button>
	  <button data-name="N" class="btn">N</button>
	  <button data-name="L" class="btn">L</button>
	  <button data-name="Z" class="btn">Z</button>
	</div>
    <script src="js/app.js"></script>
</body>
</html>
